/*
作者：连普创想
网站：http://www.lygphp.com;
QQ：976510651
 */
.clean{
	clear: both;
}
nav:not(.mm-menu)
{
	display: none;
}
.clear {clear: both;}

.top {
	background:url(../images/banner2.png) center center no-repeat;
	border-bottom:4px solid #000;
	/*filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";  
	-moz-background-size:100% 100%;  
    background-size:100% 100%;*/
    height: 100px;
    overflow: hidden;
}
.top h1 {
	color: #fff;
	line-height: 95px;
	text-align: left;
	color: #000;
	float: left;
	font-size: 32px;
}
.top img{
	width: 95px;
	height: 95px;
	float: right;
}
.top img.web-logo{
	float: left;
	width: 95px;
	height: 95px;
	margin-top: 1px;
	margin-right: 10px;
}

.header, .content, .footer
{
	text-align: center;
}
.header
{
	/*background: #159a1e;*/
	background:url(../images/nav_bg.png) repeat-x;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	line-height: 70px;


	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 70px;
	padding: 0 50px;
}

.header h2{
	line-height: 40px;
	text-align: center;
}

.header h2 a {
	color: #fff;
	text-decoration: none;
}

.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}

.right-nav-icon
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	/*top: 150px;*/
	left: 10px;
}

.navlist { 
	overflow: auto; 
	zoom: 1;
	display: flex;
}
.navlistcenter {
    flex-direction: row;
    justify-content: flex-start;
    width: 95%;
}
.navlistcenter li {flex: 1;}
.navlist li a {text-decoration: none; width: 120px; display: block; font-size: 18px; color: #fff; }

.navlist li a:hover ,.navlist li a.active{
	color: #333;
}

.fast-button {
	/*background: #ff9900;*/
	margin: 10px;
	color: #ff9900;
}

.btn-tihuo{
	color:#fff;
    font-weight:bold;
    font-size: 14px;
    width:98%;
    height:40px;
    background:#159a1e;
    border:1px solid #666;
    border-radius:3px;
    transition: all 200ms linear;
    padding: 2px;

}

.btn-tihuo:hover{
	color:#159a1e;
    font-weight:bold;
    font-size: 14px;
    width:98%;
    height:40px;
    background:#fff;
    border:1px solid #666;
    border-radius:3px;
    border-color: #159a1e;
    transition: all 200ms linear;
    padding: 2px;

}


.fast-button .no1 {
display: block;
float: left;
margin-left: 20px;
overflow: hidden;
padding-top: 30px;
}
.fast-button .no1 h4 {
font-size: 28px;
font-weight: bold;
line-height: 150%;
color: #f2534e;
padding-bottom: 5px;
}

.fast-button i {
font-size: 20px;
line-height: 150%;
}

.fast-button h3 {
    height:50px; 
    border-top: dashed 2px #fff;
    line-height: 50x;
    font-size: 20px;
    /*color: #ff9900;*/
    color:#159a1e;
    position: absolute;
    z-index: 12;
    top: 90px;
	left: 35px;
}
.fast-button h3 a{
	color: #fff;
	line-height: 50px;
}

.font3 {
color: #2c2c2c;
font-size: 30px;
font-weight: normal;
text-align: center;
line-height: 150%;
margin-top: 20px;
}

.font2{
font-weight: normal;
background: url(../images/bg-title.png) no-repeat center;
font-size: 14px;
text-align: center;
line-height: 150%;
margin-top: 2px;
color: #040404;
width: 100%;
text-align: center;
}

.footer{
	
	color: #fff;
	font-size: 12px;
	/*height: 80px;*/
	padding: 10px 0 0 0;
	margin-top: 80px;
}
.footer_1{
	line-height: 40px;
	border-bottom:2px solid #ececec;
	color: #333;
}
.footer_1 p a:hover{
	color: #159a1e;
}
.footer p {
	padding: 10px 0;
	margin: 0px;
	
}
/*.footer p a:hover{
	color: #fff;
}*/

.footer_2 {
	background: #159a1e;
	color: #fff;
}


.footer_2 p a{
	color: #fff;
}

.footer_2 p a:hover{
	color: #333;
}

/*表单*/

.form-container {
	margin-top: 20px;
	height: 400px;
}

div.title h3 {
	color: #2c2c2c;
	font-size: 30px;
	font-weight: normal;
	text-align: center;
	line-height: 150%;
	margin-top: 10px;
}
.login-form {

    position:relative;
    height: 400px;
    border-radius:5px;
    background: #fff;
    padding: 10px 5px;
    /*-moz-box-shadow:0px 0px 20px #333333; 
    -webkit-box-shadow:0px 0px 20px #333333; 
    box-shadow:0px 0px 10px #333333;*/
    border: 1px solid #e4e4e4;
    overflow: hidden;
}

.not-registered {
    position:absolute;
    color:rgb(153,153,153);
    font-weight:bold;
	font-size:13px;
    top:calc(100% + 20px);
    background-color:rgb(255,255,255);
    width:400px;
    height:46px;
    margin:0 auto;
    line-height:46px;
    text-align: center;
    box-shadow:0 3px 3px rgba(21,62,78,0.8);
}
.not-registered a {
    margin-left:5px;
    text-decoration: none;
    color:rgb(52,119,182);
    cursor: pointer;
}
.login-form div {

	/*width: 90%;*/
    margin:20px auto;
    position:relative;
    line-height:35px;
    border:none;
}

.w90 div{
	width: 90%;
}

.tihuo .address .linked , .tihuo .address .linked div{
	margin-bottom: 10px;
}
.linked .co-xs-4 {
	padding-left: 0;
	/*margin-left: 0;*/
}
.address div {
	width: ;
	margin: 1px auto;
}
.login-form .user-icon, 
.login-form .password-icon
{
    display:inline-block;
    font-size:15px;
    text-align:center;
    line-height:35px;
    color:rgb(153,153,153);
    position:absolute;
    left:1px;
    top:1px;
    padding-left: 2px;
    background-color:rgb(255,255,255);
    border:none;
    border-right:1px solid rgb(229,229,232);
    height:35px;
    transition: all 300ms linear;
}
.login-form .username input, .login-form .password input , .login-form .vcode input , .login-form .linked select {
    height:100%;
    width:100%;
    padding-left:80px;
    border-radius:2px;
    border:1px solid;
    border-color:#b5b5b5;
    display:block;
    transition: all 300ms linear;
    font-weight: bold;
    font-size: 15px;
    height: 38px;
    line-height: 38px;
}

.login-form .linked select{
	height: 37px;
	line-height: 37px;
	[;text-indent: 85px!important;]

}


.address textarea  {
	text-indent: 6em;
	transition: all 300ms linear;
    font-weight: bold;
    font-size: 15px;
}
.login-form .vcode-img{
	margin-right: 0;

}

.login-form .vcode input {
	width: 180px;
	display: inline-block;
}

.login-form .icon:before {
    top:9px;
    border:5px solid transparent;
    border-left-color:rgb(229,229,232);
}
.login-form .username input:focus, .login-form .password input:focus , .login-form .vcode input:focus {
    border-color:rgb(42,141,24);
    box-shadow: 0 0 1px rgb(42,141,24);
}
.login-form .username input:focus + span, .login-form .password input:focus + span , .login-form .vcode input:focus + span{
    background:-*-linear-gradient(top,rgb(255,255,255),rgb(245,245,245));
    color:rgb(51,51,51);
}
.login-form .username input:focus + span:after, .login-form .password input:focus + span:after , .login-form .vcode input:focus + span{
    border-left-color:rgb(250,250,250);
}

.login-form .account-control label {
    margin-left:24px;
    font-size:12px;
    cursor:pointer;
}
.login-form button[type="submit"] , .ajax_btn {
    color:#333;
    font-weight:bold;
    font-size: 16px;
    width:98%;
    height:40px;
    position:relative;
    background:rgb(255,255,255);
    border:1px solid #666;
    border-radius:3px;
    transition: all 200ms linear;
    line-height: 40px;
}
.ajax_btn {
	display: block;
	text-align: center;
}
.ajax_btn:visited{
	text-decoration: none;
	color: #333;
}



.login-form button:hover , .ajax_btn:hover ,.address button:hover{
	transition: all 200ms linear;
    background: #159a1e;
    border:1px solid #333;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
}

/*.login-form button[type="submit"], .ajax_btn*/
.login-form  .account-control .button-left {
	width: 45%;
	float: left;
	background-color: #159a1e;
	color: #fff;
}
.login-form  .account-control .button-left:hover{

	background-color: #fff;
	border:1px solid #159a1e;
	color: #333;
}

.login-form  .account-control .button-right{
	width: 45%;
	float: right;
	background-color: #428bca;
	color: #fff;
}
.login-form  .account-control .button-right:hover{

	background-color: #fff;
	border:1px solid #428bca;
	color: #333;
}

.tihuo .container{
	border:1px solid #c3c3c3;
	background: #fff;
	margin: 35px auto;
}

.tihuo .login-form{
	border: none;
	margin-top: 20px;
	width: 98%;
}
.tihuo .login-form div{
	margin-bottom: 35px;
}

.tihuo .login-form .vcode input{
	width: 65%;
}
.tihuo .form-container{
	margin-top: 50px;
}

.tihuo .form-container , .tihuo .login-form {
	height: auto;
}

.card-example{
	text-align: center;
	margin:40px auto;
}

.card-example h4{
	text-align: left;
	font-size: 18px;
	color: #000;
	margin-bottom: 10px;
}


/**product**/

.product .container{
	border:1px solid #c3c3c3;
	background: #fff;
	margin: 35px auto;
	padding-top:15px;

}

.product .container figure{
	margin-bottom: 20px !important;
	float: left;
	width: 100%;
}

.product .container figure a img{
	/*text-align: center;*/
	margin-left: 30px;
}

.product .pinfo{
	color: #333;
	font-size: 13px;
	margin-bottom: 15;
}

.product .heading{
	font-size: 17px;
	margin-bottom: 10px;
	line-height: 30px;
}
.product .text-center{
	margin-bottom: 15px;
}

/***news**/
.news .container{
	
	margin: 35px auto;
	padding-top:15px;

}

.news .container .right-list , .news .container .left-list{
	border:1px solid #c3c3c3;
	background: #fff;
	padding-top: 15px;
}

.news .container .contents{
	padding-left: 10px;
	padding-right: 10px;
}

.news .container .contents p{
	line-height: 25px;
	font-size: 14px;
	margin-bottom:5px;
}

.right-list .article{
	border-bottom: 1px dashed #ececec;
	padding-top: 10px;
	padding:10px;
}


/**page*/
.pop .top{
	background: none;
	border-bottom: none;
}
.pop .center{
	width: 282px!important;
}
.contact-info{
	margin-top: 35px;
	padding:8px;
	background-color: #fff;
	border:1px solid #ececec;
}
.contact-info p , .contact-info p a {
	font-size: 15px;
}
.contact-info p {
	color: #9E9797;
}

.contact-info p a {
	color: #333;
	margin-left: 10px;
}

/**tuihuan**/
.tuihuan .returns , .tuihuan .guestbook{
	margin-top: 55px;
	/*height: 650px;*/
	width: 98%;
	padding-bottom: 20px;
	/*overflow: hidden;*/
	zoom:1;
}

.tuihuan h4  , .guestbook h4{
	border-left: 3px solid #159a1e;
	line-height: 30px;
	font-size: 20px;
	color: #333;
	padding-left: 15px;
	margin:30px auto;
}

.returns-form {
	background: #fff;
	border: 1px solid #ececec;
	border-radius: 5px;
	padding: 30px 10px;
}

.tuihuan .login-form div{
	width: 98%;
}



.tuihuan .login-form label , .guestbook .login-form label{
	width: 100px;
	line-height: 35px;
	display: block;text-align: right;
	float: left;
	font-size: 15px;
}

.tuihuan .login-form div.th-imgs label{
	width: 100px;
	float: left;
	text-align: left;
}

.tuihuan .login-form div.picList{
	float: left;
	padding: 5px;
	/*height: 100px;*/
}

.tuihuan .login-form div.picList #images-sort-items li{
	list-style: none;
	width: 100px;
	height: 120px;
	padding: 2px;
	float: left;
	margin-right: 10px;
}

.tuihuan .login-form div.picList #images-sort-items li a{
	float: left;
	width: 50px;
	display: block;
	text-align: center;
	color: #333;
	font-weight: bold;
}

.tuihuan .login-form div.th-imgs .upload{
	background: none;
	border:1px solid #333;
	width: 100px;
}
.tuihuan .login-form div.th-imgs .upload:hover{
	background-color: #159a1e;
	color: #fff;
}

.tuihuan .login-form div.btnarea{
	margin-top: 40px;
}

.tips-red {
	color: #f30;
	font-size: 14px;
	padding: 2px;
	margin-bottom: 10px;

}
.btnarea {
	width: 80%;
	margin-left: 9%;
}
.th-btn , .gb-btn{width: 99%; background:#159a1e; margin: 35px auto 15px auto; line-height: 30px; font-size: 18px;}
.th-btn:hover , .gb-btn:hover{background: #fff; border:1px solid #159a1e; color: #333; }

.selectpic{
	width: 150px;
	margin-left: 10%;
	line-height: 45px;
	height: 45px;
	padding: 5px;
	font-size: 14px;
	background: #159a1e;
	text-align: center;
	color: #fff;
	position: relative;
	margin:0 auto;
	margin-top: 20px;
}

.returns-form .form-group {
	margin-bottom: 25px;
}



/*.th-imgs .webuploader-container {
	
}*/
.webuploader-element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px,1px,1px,1px);
}

.returns-form .webuploader-pick{
	width: 100px;
	cursor: pointer;
	background: #159a1e;
	font-size: 14px;
	padding: 10px 15px;
	color: #fff;
	text-align: center;
	border-radius: 3px;
	overflow: hidden;
	line-height: 15px;
	margin: 0 auto;
}
.webuploader-pick-hover {
  background:#26B85F;

}

.webuploader-pick-disable {
	opacity: 0.6;
	pointer-events:none;
}

.returns-form .th-imgs{
	padding-bottom: 1px;
	zoom: 1;
}



.returns-form .uploader-list{
	/*min-height:110px;*/
	margin-top: 0;
	overflow: auto;
	zoom: 1;
}



.returns-form .uploader-list .file-item {
	width: 100px;
	height: 100px;
	float: left;
	padding: 1px;
	margin: 0 5px auto;
}

/*>=768px的设备*/
@media screen and (min-width: 768px) { .right-nav-icon{display: none;} .header h2{display: none;} }

/*>=992px的设备*/
@media screen and (min-width: 992px) {  }

/*>=1200px的设备*/
@media screen and (min-width: 1200px) {  }


/*<=1199px的设备*/
@media screen and (max-width: 1199px){  }

/*<=992px的设备*/
@media screen and (max-width: 991px){  }

/*<=768px的设备*/
@media screen and (max-width: 767px){ .navlist{display: none;} }

@media only screen and (max-width: 768px){
	.top {
		background: url(../images/banner2.png) center center no-repeat;
		border-bottom: 4px solid #000;
		height: 100px;
		overflow: hidden;
		}

	.top img.web-logo {
		float: left;
		width: 100px;
		height: 100px;
		margin-top: 0px;
		margin-right: 5px;
		}

	.top h1 {
		color: #fff;
		line-height: 100px;
		text-align: left;
		color: #000;
		float: left;
		font-size: 16px;
		}
}

/* main_image */
.main_visual{height:400px; overflow:hidden;position:relative; margin-top: 20px;}
.main_image{height:400px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:400px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:400px;}
.main_image li span{display:block;width:100%;height:400px}
.main_image li a{display:block;width:100%;height:400px}
.main_image li .img_1{background-position:center top; background-repeat: no-repeat;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
.main_image li .img_2{background-position:center top; background-repeat: no-repeat;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
.main_image li .img_3{background-position:center top; background-repeat: no-repeat;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
.main_image li .img_4{background-position:center top; background-repeat: no-repeat;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
.main_image li .img_5{background-position:center top; background-repeat: no-repeat;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}


div.flicking_con{position:absolute;top:360px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../images/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:50px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:50px;}

ul.form_list{
	margin:15px auto;
}

.form_list li{
	margin-top: 10px;
}

.form_list li label {
font-weight: bold;
min-width: 65px;
display: inline-block;
margin: 0 10px 0 0;
}